Ultimate Member 2.0.32 이하 버전의 보안 취약점이 발견되었습니다.

2018년 12월 3일 | 뉴스

Ultimate Member 2.0.32 이하 버전의 보안 취약점이 발견되었습니다.
최신 버전인 2.0.33으로 업데이트 하시기 바랍니다.

0개의 댓글

댓글 제출